---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-29T10:36:19Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9f0f2e02-f412-45a9-87a0-76a0c4163085"
documentDescribes:
- "SPDXRef-Project-Unmanaged-website-5a0b6c9d0e1a74330f6c81a6f66d1906652888a4"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-website-5a0b6c9d0e1a74330f6c81a6f66d1906652888a4"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "website"
  summary: "NONE"
  versionInfo: "5a0b6c9d0e1a74330f6c81a6f66d1906652888a4"
